aboutsummaryrefslogtreecommitdiff
path: root/DEBIAN/postinst
diff options
context:
space:
mode:
authorMilan Misic <twoexem@gmail.com>2026-03-25 22:31:09 +0100
committerMilan Misic <twoexem@gmail.com>2026-03-25 22:31:09 +0100
commit92092c07b83220bdb9b9cdd9141c9479d469160e (patch)
tree8eaaeb103f2da04015b675e423d87413dab525e8 /DEBIAN/postinst
parentd3f203e7be8846871eed110edc9bed4185ece4bb (diff)
Actually bump the version everywhere this time, minor postinst fixes
Diffstat (limited to 'DEBIAN/postinst')
-rwxr-xr-xDEBIAN/postinst8
1 files changed, 4 insertions, 4 deletions
diff --git a/DEBIAN/postinst b/DEBIAN/postinst
index ebcfc9f..cb2ba68 100755
--- a/DEBIAN/postinst
+++ b/DEBIAN/postinst
@@ -4,9 +4,9 @@ set -e
lang=$(locale | grep LANG | cut -d= -f2 | cut -d_ -f1)
# Install the module with dkms
-dkms add st-lsm6dsx-shift13mi/0.1 || true
-dkms build st-lsm6dsx-shift13mi/0.1 || true
-dkms install st-lsm6dsx-shift13mi/0.1 || true
+dkms add st-lsm6dsx-shift13mi/1.1 || true
+dkms build st-lsm6dsx-shift13mi/1.1 || true
+dkms install st-lsm6dsx-shift13mi/1.1 || true
# Unload the old module and reload the new module
modprobe -r st_lsm6dsx_i2c || true
@@ -15,7 +15,7 @@ modprobe st_lsm6dsx_i2c || true
# Reload udev and hwdb
systemd-hwdb update
udevadm trigger
-systemctl restart iio-sensor-proxy
+systemctl restart iio-sensor-proxy || true
if mokutil --sb-state 2>/dev/null | grep -q "SecureBoot enabled"; then